Latest post Mon, Oct 23 2017 5:36 PM by abliss. 0 replies.
Page 1 of 1 (1 items)
Sort Posts: Previous Next
  • Mon, Oct 23 2017 5:36 PM

    • abliss
    • Not Ranked
    • Joined on Mon, Oct 23 2017
    • Posts 1
    • Points 5

    Avid version compatibility

    I am looking to work remotely with a company running 7.0 media composer software. They say that the current software is not compatible for bin sharing. They suggest I instal 8.4.5. Is bin compatibility an issue as they say? If so, how do I purchase 8.4.5 software? Does 8.4.5 run on MacOS High Sierra? if not does anyone have any recomendations for loading older mac software on new macs? Thank you.

Page 1 of 1 (1 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller